<resources>
    <string name="app_name">ABACLock</string>

    <string name="biometric_title">Autenticacion</string>
    <string name="biometric_subtitle">Registro de huella dactilar</string>
    <string name="biometric_description">Porfavor introduzca su huella dactilar para verificar su identidad</string>

    <string name="biometric_negative_button_text">Cancelar</string>

    <string name="biometric_error_sdk_not_supported">Su version de Android no es soportada</string>
    <string name="biometric_error_hardware_not_supported">Su dispositivo no soporta autenticacion por biometricos</string>
    <string name="biometric_error_fingerprint_not_available">No hay huellas dactilares registradas en el dispositivo</string>
    <string name="biometric_error_permission_not_granted">La aplicacion no cuenta con permisos suficientes</string>
    <string name="biometric_failure">Autenticacion fallida!</string>
    <string name="biometric_cancelled">Autentication cancelada por el usuario</string>
    <string name="biometric_success">Autenticacion exitosa!</string>

</resources>
